	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/12/2020 21:37
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-flag:before { content: "\f100"; }
.flaticon-business:before { content: "\f101"; }
.flaticon-graduating:before { content: "\f102"; }
.flaticon-education:before { content: "\f103"; }
.flaticon-cross:before { content: "\f104"; }
.flaticon-studying:before { content: "\f105"; }
.flaticon-speech:before { content: "\f106"; }
.flaticon-education-1:before { content: "\f107"; }
.flaticon-education-2:before { content: "\f108"; }
.flaticon-people:before { content: "\f109"; }
.flaticon-construction:before { content: "\f10a"; }
.flaticon-constructions:before { content: "\f10b"; }
.flaticon-nature:before { content: "\f10c"; }
.flaticon-shapes:before { content: "\f10d"; }
.flaticon-gymnasium:before { content: "\f10e"; }
.flaticon-sports:before { content: "\f10f"; }
.flaticon-stopwatch:before { content: "\f110"; }
.flaticon-listed:before { content: "\f111"; }
.flaticon-clocks:before { content: "\f112"; }
.flaticon-school-material:before { content: "\f113"; }
.flaticon-announcer:before { content: "\f114"; }
.flaticon-world-grid:before { content: "\f115"; }
.flaticon-packages:before { content: "\f116"; }
.flaticon-technology:before { content: "\f117"; }
.flaticon-technology-1:before { content: "\f118"; }
.flaticon-planet-earth:before { content: "\f119"; }
.flaticon-interface:before { content: "\f11a"; }
.flaticon-speech-balloon:before { content: "\f11b"; }
.flaticon-maps-and-flags:before { content: "\f11c"; }
.flaticon-interface-1:before { content: "\f11d"; }
.flaticon-networking:before { content: "\f11e"; }
.flaticon-educational:before { content: "\f11f"; }
.flaticon-education-3:before { content: "\f120"; }
.flaticon-education-4:before { content: "\f121"; }
.flaticon-education-5:before { content: "\f122"; }
.flaticon-education-6:before { content: "\f123"; }
.flaticon-education-7:before { content: "\f124"; }
.flaticon-mathematics:before { content: "\f125"; }
.flaticon-science:before { content: "\f126"; }
.flaticon-tool:before { content: "\f127"; }
.flaticon-medical:before { content: "\f128"; }
.flaticon-tool-1:before { content: "\f129"; }
.flaticon-deoxyribonucleic-acid:before { content: "\f12a"; }
.flaticon-tools-and-utensils:before { content: "\f12b"; }
.flaticon-puzzle-game:before { content: "\f12c"; }
.flaticon-certificate:before { content: "\f12d"; }
.flaticon-tools-and-utensils-1:before { content: "\f12e"; }
.flaticon-education-8:before { content: "\f12f"; }
.flaticon-invention:before { content: "\f130"; }
.flaticon-technology-2:before { content: "\f131"; }
.flaticon-sports-1:before { content: "\f132"; }
.flaticon-sports-and-competition:before { content: "\f133"; }
.flaticon-music:before { content: "\f134"; }
.flaticon-security:before { content: "\f135"; }
.flaticon-interface-2:before { content: "\f136"; }
.flaticon-signs:before { content: "\f137"; }
.flaticon-multimedia:before { content: "\f138"; }
.flaticon-tools-and-utensils-2:before { content: "\f139"; }
.flaticon-food-and-restaurant:before { content: "\f13a"; }
.flaticon-tools-and-utensils-3:before { content: "\f13b"; }
.flaticon-group:before { content: "\f13c"; }
.flaticon-together:before { content: "\f13d"; }
.flaticon-handshake:before { content: "\f13e"; }
.flaticon-chefs-hat:before { content: "\f13f"; }
.flaticon-basketball:before { content: "\f140"; }
.flaticon-pretzel:before { content: "\f141"; }
.flaticon-document:before { content: "\f142"; }
.flaticon-connect-2:before { content: "\f143"; }
.flaticon-updateinfo-2:before { content: "\f144"; }
.flaticon-give-2:before { content: "\f145"; }
.flaticon-stayinformed-01:before { content: "\f146"; }